<?php
/**
 * Footer Utility Navigation
 *
 * @package Reach
 */

// Check if there's a menu assigned to the 'footer-utility' location.
if ( ! has_nav_menu( 'footer-utility' ) ) {
    return;
}
?>

<nav class="footer__utility" role="navigation">
    <?php
    wp_nav_menu( [
        'theme_location' => 'footer-utility',
        'depth'          => 1
    ] );
    ?>
</nav><!-- /#menu-primary -->